@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
	strong {
		color:#333;
		font-weight:bold;
	}

/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav{
		width:100%;
        min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
		padding:10px !important;
	}
	.imgLeft {
		float:left;
		padding:10px !important;
	}
	 #mainWrap {
		float:left;
	}
	 #wrapRight {
		float:left;
	}
	#wrapLeft {
		float: right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
		background: rgb(214,249,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(214,249,255,1) 0%, rgba(28,26,24,1) 100%, rgba(158,232,250,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(158,232,250,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(28,26,24,1) 100%,rgba(158,232,250,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(28,26,24,1) 100%,rgba(158,232,250,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(28,26,24,1) 100%,rgba(158,232,250,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(214,249,255,1) 0%,rgba(28,26,24,1) 100%,rgba(158,232,250,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#9ee8fa',GradientType=0 ); /* IE6-9 */
	}
	#content {
		padding:30px 0;
	}
	#wrapLeft {
		width:250px;
	}
	#wrapRight {
		width:250px;
	}
	#mainWrap {
		width:720px;
	}
	.textBox02 {
		float:left;
		width:1000px;
		padding-top:25px;
		border-top:1px dashed #c0b580;
	}
	.imgRight img, .imgLeft img {
		border: 2px solid #B6CBEF;
		border-radius: 5px;
		
	}
/*end container and wrappers*/

/*header*/
	#header {
		padding: 11px 0;
		background: rgb(179,220,237); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 1%, rgba(41,184,229,1) 67%, rgba(41,184,229,1) 100%, rgba(188,224,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(1%,rgba(41,184,229,1)), color-stop(67%,rgba(41,184,229,1)), color-stop(100%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 1%,rgba(41,184,229,1) 67%,rgba(41,184,229,1) 100%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 1%,rgba(41,184,229,1) 67%,rgba(41,184,229,1) 100%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 1%,rgba(41,184,229,1) 67%,rgba(41,184,229,1) 100%,rgba(188,224,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 1%,rgba(41,184,229,1) 67%,rgba(41,184,229,1) 100%,rgba(188,224,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
		
		
	}
  .siteTitle {
		display: block;
		text-align: center;
	}
	.siteTitle a {
		font-size:33px;
    font-weight: bold;
		color:#f9f9f9;
		letter-spacing:normal;
        border-radius: 5px;
        padding: 7px 25px;
	}
	.siteTitle a img {
		vertical-align:middle;
		margin-right:10px; 
	}
/*end header*/

/*Main visual*/
	#Mv {
		position:relative;
		padding:20px;
		background: rgb(179,220,237); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 0%, rgba(41,184,229,1) 54%, rgba(41,184,229,1) 81%, rgba(188,224,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(0%,rgba(41,184,229,1)), color-stop(54%,rgba(41,184,229,1)), color-stop(81%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
	}
	#Mv .container {
		position:relative;
	}
	.Mv {
        width: 988px;
		border:5px solid #959DA0;
				
				
	}
	.Mv img {
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img {
		vertical-align:middle;
		margin-right:7px;
	}
	#content h1, h2 {
		font-size:17px;
				color:#000;
				font-weight:bold;
				letter-spacing:normal;
				padding: 5px;
        line-height: 36px;
        *min-height:36px;
		background: rgb(179,220,237); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 0%, rgba(41,184,229,1) 54%, rgba(41,184,229,1) 81%, rgba(188,224,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(0%,rgba(41,184,229,1)), color-stop(54%,rgba(41,184,229,1)), color-stop(81%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
		
	}
    h2 {
       font-size: 18px;
        margin: 10px 0;
        padding: 0px 12px;
        line-height: 40px;
        *min-height:40px;
    }
	.blogpart h3 {
        font-size:16px;
				color:#000;
				font-weight:bold;
				letter-spacing:normal;
        line-height: 36px;
        *min-height:36px;
				margin-bottom: 10px;
				background: rgb(179,220,237); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 0%, rgba(41,184,229,1) 54%, rgba(41,184,229,1) 81%, rgba(188,224,238,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(0%,rgba(41,184,229,1)), color-stop(54%,rgba(41,184,229,1)), color-stop(81%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
				padding:8px;
    }
	.blogpart h3 img {
    vertical-align: middle;
    margin-left: 7px;
}
		.blogpart h3 span{
				    border-bottom:solid 3px #fff;
    				padding-bottom: 15px;
		}
	.new h3 {
		font-size:16px;
		color:#02010A;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 10px;
        line-height: 48px;
        *min-height:48px;
        background:url(../images/top.png) no-repeat center top,url(../images/bottom.png) no-repeat center bottom;
        margin-bottom: 10px;
	}
    .nav h3 {
        font-size:16px;
				color:#000;
				font-weight:bold;
				letter-spacing:normal;
        line-height: 36px;
        *min-height:36px;
				margin-bottom: 10px;
				vertical-align: middle;
				padding:8px;
				background: rgb(179,220,237); /* Old browsers */
				background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 0%, rgba(41,184,229,1) 54%, rgba(41,184,229,1) 81%, rgba(188,224,238,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(0%,rgba(41,184,229,1)), color-stop(54%,rgba(41,184,229,1)), color-stop(81%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
    }
	.nav h3 img {
    vertical-align: middle;
    margin-left: 7px;
}
/*end headings*/

/*content*/
	.text01 {
        padding: 5px;
        margin-bottom: 20px;
        padding: 10px 9px;
		margin-top:10px;
		background: #849EA1;
			
	}
	.text01 p {
		font-size:13px;
		color:#fff;
		padding: 10px 3px;
		line-height: 1.5;
    	letter-spacing: 0.05em;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 3px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:block;
		font-size:14px;
		color:#000;
		letter-spacing:0.05em;
		padding:9px 7px;
        padding-left: 40px;
        background:  url(../images/link.png) no-repeat 5px center;
        background-color: #C3D8FC;
  
      
	}
	.link01 li a:hover {
		
		background-color:#29B8E5;
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 3px;
	}
	.con-nav li {
		margin-bottom:5px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#000;
		letter-spacing:0.05em;
		padding:9px 7px;
        padding-left: 40px;
        background:  url(../images/link.png) no-repeat 5px center;
        background-color: #BACFF3;
       
	}
	.con-nav li a:hover {
		
		background-color:#29B8E5;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        margin-bottom: 20px;
    }
    .nav ul {
        padding: 10px 9px;
		background: rgb(214,249,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(214,249,255,1) 0%, rgba(214,249,255,1) 0%, rgba(28,26,24,1) 31%, rgba(28,26,24,1) 81%, rgba(214,249,255,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(214,249,255,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(0%,rgba(214,249,255,1)), color-stop(31%,rgba(28,26,24,1)), color-stop(81%,rgba(28,26,24,1)), color-stop(100%,rgba(214,249,255,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(214,249,255,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 31%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 31%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 31%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 31%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#1c1a18',GradientType=0 ); /* IE6-9 */
				
    }
    .nav ul li {
        margin-bottom: 4px;
    }
    .nav ul li:last-child {
        margin-bottom: 0;
    }
    .nav ul li a {
        display: block;
        color: #fff;
        font-size: 12px;
        letter-spacing:normal;
        padding: 8px 10px;
        border:1px solid #BED3F6;
       
				
    }
    .nav ul li a:hover {
		background:#BED3F6 url(../images/nav_a.png) no-repeat scroll 4px center;
		padding-left:30px;
		border-radius:20px;
		color:#333;
    }
/*end nav*/

/*new*/
	.new {
        margin-bottom: 20px;
	}
   .new {
        margin-bottom:5px;
    }
	.new ul {
        padding:0px 0;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
  			background: transparent url(../images/pattern.png) repeat scroll 0% 0%;
			margin-bottom:10px;
			border:2px solid #fff;
						
	}
	.new ul li {
        margin: 0 12px;
				display: inline-block;
				*display: inline;
				zoom:1;
	}
	.new ul li:first-child {
		border-top: 0;
	}
	.new ul li a span {
		display: block;
    font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
		line-height:normal;
		
	}
    .new ul li a p {
        font-size: 12px;
    }
	.new ul li a {
		display:block;
	 	color:#333;
		font-size:12px;
        padding: 8px 15px;
        margin: 0 -12px;
				letter-spacing:0.1em;
				position:relative;
				line-height:1.5;
        text-align: left;
        transition: all 0.1s ease-in;
        zoom:1;
	}
	.new ul li a:hover {
		color: #333;
		background-color: #D6E6E6;
       
	}
/*end new*/
/*end recommendation*/

/*blogpart*/
	.blogpart {	
		margin-bottom:20px;
	}
	.blogItem {
				padding:15px;
				text-align:center;
        letter-spacing: normal;
				background:#fff;
        padding: 10px 9px;
				
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}
/*end blogpart*/

/*q and a*/
    .qanda {
        z-index: 2;
    }
    .qanda ul {}
    .qanda ul li {
        margin-bottom: 5px;
    }
    .qanda ul li:last-child {
        margin-bottom: 0;
    }
    .qanda ul li a {
        display: block;
        font-size: 14px;
        font-weight: bold;
        color: #000;
        letter-spacing: 0.1em;
        line-height: 1.5;
        padding: 17px 10px;
        padding-left: 50px;
        border-radius: 3px;
        border: 1px solid #442220;
        box-shadow: inset 0px 0px 4px #B5DEAD;
        background: url(../images/qa.png) no-repeat 10px center;
        background-color:#B0CA87;
        transition:all 0.25s ease-in;
        
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B3FFFFFF,endColorstr=#B3FFFFFF); 
        zoom: 1;
    }
    .qanda ul li a:hover {
        opacity: 0.7;
        filter: alpha(opacity=70);
    }

/*footer*/
	#footer {
		padding: 0;
		background: rgb(214,249,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(214,249,255,1) 0%, rgba(214,249,255,1) 0%, rgba(28,26,24,1) 0%, rgba(28,26,24,1) 81%, rgba(214,249,255,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(214,249,255,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%, rgba(28,26,24,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,249,255,1)), color-stop(0%,rgba(214,249,255,1)), color-stop(0%,rgba(28,26,24,1)), color-stop(81%,rgba(28,26,24,1)), color-stop(100%,rgba(214,249,255,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(214,249,255,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1)), color-stop(100%,rgba(28,26,24,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 0%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 0%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 0%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(214,249,255,1) 0%,rgba(214,249,255,1) 0%,rgba(28,26,24,1) 0%,rgba(28,26,24,1) 81%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(214,249,255,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%,rgba(28,26,24,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6f9ff', endColorstr='#1c1a18',GradientType=0 ); /* IE6-9 */
		
	}
	.FNav {
		padding:20px 0 10px;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 0px ;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.1em;
        padding:7px 10px;
        border: 1px solid transparent;
		border-radius:5px;
	}
	.FNav ul li a:hover {
		background: rgb(179,220,237); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(179,220,237,1) 0%, rgba(41,184,229,1) 0%, rgba(41,184,229,1) 54%, rgba(41,184,229,1) 81%, rgba(188,224,238,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,220,237,1)), color-stop(0%,rgba(41,184,229,1)), color-stop(54%,rgba(41,184,229,1)), color-stop(81%,rgba(41,184,229,1)), color-stop(100%,rgba(188,224,238,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(179,220,237,1) 0%,rgba(41,184,229,1) 0%,rgba(41,184,229,1) 54%,rgba(41,184,229,1) 81%,rgba(188,224,238,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3dced', endColorstr='#bce0ee',GradientType=0 ); /* IE6-9 */
	}
	.copy {
        width: 100%;
        min-width: 1000px;
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0;
	}
/*end footer*/

/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides > .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center #fff; 
		
	}
	/*Slider navigation*/
	#slides > .slidesjs-navigation {
		position:absolute;
		font-size:0;
		z-index:12;
	}
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0;
		left:5px;
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#60ffb2;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#60ffb2;
	}
	#slides .slidesjs-previous:after, #slides .slidesjs-next:after {
	}
	#slides .slidesjs-previous{ left:0; }
	#slides .slidesjs-next{ right:50px; }
	#slides .slidesjs-previous:after {
		content: "\2039";
	}
	#slides .slidesjs-next:after {
		content:"\203A";
	}
	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
		height:10px;
		z-index: 12;
		bottom:5px;
		display: block;
		text-align: center;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
        zoom:1;
        *display:inline;
	}
	.slidesjs-pagination li:first-child {
		margin-left:7px;
	}
	.slidesjs-pagination li a {
		display:block;
		width:11px;
		height:0;
		padding-top:11px;
		background-color:#959DA0;
		float:left;
		overflow:hidden;
	}
	.slidesjs-pagination li a:hover {
		background-color:#D6E6E6;
	}
	.slidesjs-pagination li a.active {
		background-color:#D6E6E6;
	}
/*end slideshow styles*/